.style1 {color: #FFFFFF}
.MyEmailLink {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    TEXT-DECORATION: none
}
.SurveyBorder {
	-moz-box-shadow:10px 10px 10px #666;
	box-shadow:10px 10px 10px #666;
	border:2px solid #003399;
	background-color: #FFFFCC;
}
.SurveyText {
	font-size: 18px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.footertext {font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
a:link, a:visited, a:active {text-decoration:none; color:blue;}
a:hover {text-decoration:underline; color:red;}
html {
	-webkit-font-smoothing: antialiased;
}
body {
	background-attachment:fixed;
	font-family: arial;
	margin: 0 auto 20px; 
	padding:0px;
	background-repeat: repeat-x;
	background-image: url(/imagesrte/D155527/bg.jpg);
	margin-top: 20px;
	background-color: #13BAF1;
}
#header {
    width: 950px;
	height:175px;
	background-image:url(/imagesrte/D155527/header.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
img {
	border:none;
}
.center {
	text-align:center;
}
div#footer-wrapper {
	width:950px;
	border-top:#000066 solid 3px;
	background-color:#003399;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	font-size:15px;
	line-height:35px;
	text-align:center;
	margin: auto;


	-moz-box-shadow:0px 15px 15px #000; 		box-shadow:0px 15px 15px #000;
	font-weight: bold;
	height: 70px;
}
div#footer-wrapper a {
	color:#FFFFFF;
	font-family:Tahoma, Arial, Verdana;
	font-size:15px;
	text-align:center;
	line-height:30px;
	font-weight: bold;
}
div#footer-wrapper a:hover {
	color:red;
	font-family:Tahoma, Arial, Verdana;
	font-size:15px;
	text-align:center;
	line-height:30px;
	font-weight: bold;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	height: 30px;
	width: 150px;
	font-weight: bold;
}
.form {
	color:#FFFFFF;
	font-family:Verdana;
	font-size:12px;
	font-weight:none;
	text-decoration:none;
	text-align: center;
}
.spacer {
	width:100%;
	height:20px;
}
.subtitle-services {
	font-family: Tahoma, Arial, Verdana;
	font-size: 32px;
	font-weight: bold;
	color: #BF2623;
	text-decoration: none;
	letter-spacing: -1px;
	margin: 20px 0 20px; 
	text-align:center;
}
input[type="text"]:focus, textarea:focus {
    -moz-box-shadow: 0 0 16px #0C69C4;
	box-shadow: 0 0 16px #0C69C4;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #010101;
	border:1px solid #17E1EC;
	-moz-transition: all 0.25s ease-in-out 0s;
    -moz-transform: scale(1.05);
}
.con-m-b {
	border:1px solid #006699;
	-moz-border-radius:4px;
	border-radius:4px;
    -moz-box-shadow: 0 0 2px #0C69C4;
	box-shadow: 0 0 2px #0C69C4;
	background: none repeat scroll 0 0 #FFFFFF;
	color: #010101;
	font-size:14px;
	font-family:Tahoma, Arial, Verdana;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.con-m-b:hover {
    -moz-box-shadow: 0 0 4px #0C69C4;
	box-shadow: 0 0 4px #0C69C4;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #010101;
}
.mainWrapper{
	background-color:#FFFFFF; width:950px; -moz-box-shadow:0px 15px 15px #000; box-shadow:0px 15px 15px #000; margin:auto;
	
}